Subject: Re: need help w/Gingery Crucible Furnace

From: [email-masked] (Brian Fairey)
Date: Sat, 27 Jan 1996 06:30:35 GMT

[email-masked] (21012d) wrote:

>In article <[email-masked]> [email-masked] (KC10ENGNR) writes:
>>I'm trying to build the propane powered furnace described in D. Gingery's
>>book titled "Crucible Furnace". What I need to basically is how to
>>determine how much propane to pump through the furnace to melt some
>>aluminum (1.5-2lbs).I need to determine how much propane in terms of
>>BTU/hr so I can purchase the correct sized regulator. Anybody with any
>>ideas or suggestions please let me know... Thanks

> I can suggest a book on Kiln building and designs by Olsen for
>some of the calculations  but I still had problems getting 
>a regulator, I ended up buying one with less than full specifications
>from a place speciallizing in Kilns and not using a much cheaper
>one I had bought along with my tank.   
>    If your general goal is going to be melting "only" a couple 
>lbs of aluminum, the Gingery's furnace is probably over kill, a 
>smaller one could probably be done simply using the very common
>and relativly inexpensive barbaque grill tanks and regulators. 
>  I never did get clear, in several weeks of trying some of the
>subtle differences in regulators.  Note that the burner design is
>pretty forgiving as is the usage, once you get your chamber heated
>up, you are not likly to have a flame out.  (but worry about it
>anyway and plan shutoffs with safty in mind, and consider the
>solonoid shut off.)

Interestingly I built a furnace using a stove top element and control.
The insulation was fibre wool and I was able to melt 3lbs alum
in a graphite crucible.
Brian.